RECON-NG(1)

NAME
recon-ng - Web Reconnaissance framework

SYNOPSIS
recon-ng recon-ng [-h] [-v] [-w workspace] [-r filename] [--no-check] [--no-analytics]

DESCRIPTION

Recon-ng is a full-featured Web Reconnaissance framework written in Python. Complete with independent modules, database interaction, built in convenience functions, interactive help, and command completion, Recon-ng provides a powerful environment in which open source web-based reconnaissance can be conducted quickly and thoroughly.

Recon-ng has a look and feel similar to the Metasploit Framework, reducing the learning curve for leveraging the framework. However, it is quite different. Recon-ng is not intended to compete with existing frameworks, as it is designed exclusively for web-based open source reconnaissance. If you want to exploit, use the Metasploit Framework. If you want to social engineer, use the Social-Engineer Toolkit.

See the [Usage Guide](https://bitbucket.org/LaNMaSteR53/recon-ng/wiki/Usage%20Guide) for more information.

OPTIONS

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

-w workspace
    load/create a workspace

-r filename
    load commands from a resource file

--no-check
    disable version check

--no-analytics
    disable analytics reporting

AUTHOR

Tim Tomes (@LaNMaSteR53) tjt1980[at]gmail.com